Abstract: Резюме
Appendix: Додаток
Bibliography: Бібліографія
Cc: Розповсюджувач
Chapter: Розділ
Contents: Зміст
Encl: Додаток(и)
Figure: Ілюстрація
Glossary: Глосарій
Index: Індекс
Listing: Список
ListOfFigures: Список рисунків
ListOfTables: Список таблиць
Page: Сторінка
Part: Частина
Preface: Передмова
Proof: Докази
References: Література
See: див.
SeeAlso: див. також
Table: Таблиця
To: До
